
.altura{	
	height: auto;
}

.pantalla{
  height: auto;
}

.empujar{
  margin-top: 60px;
}

.empujar2{
  margin-top: 150px;
}

i{
  color: #DDA854;
}

.menu{
  color: #191919;
}

#altura2{
  margin-top: 60px;
}

#squad{
  margin: 0%;
  padding: 0%;
}

#barra{
  background-color: #0A192C;
  }

#barra > a{
  color: #ffffff;
}

.video-fluid {
  width: 100%;
  height: auto;
}

/*--------------------------------------------------------------
# Tipografía de la Pagina
--------------------------------------------------------------*/

a{
  font-family: 'Nunito Sans' , regular;
  font-size: 18px;
}

h3{
  font-family: 'Nunito Sans' , bold;
  color: #0A192C
}

p{
  font-family: 'Nunito Sans' , extra-light;
  font-size: 18px;
  color: #5f5f5f;
}

h1{
  font-family: 'Nunito Sans' , bold;
  font-weight: 700;
  color: #DDA854;
}

#footertext{
  font-family: 'Nunito Sans', regular;
  font-size: 18px;
}

#proyectos > h2{
  font-family: 'Nunito Sans' , extra-bold; 
  color: #0A192C;
  font-weight: 800;
}

#proyectos > p{
  font-family: 'Nunito Sans' , regular; 
  font-size: 0.875rem;
  color: #5f5f5f;
  font-weight: 400;
}

#proyectos > a{
  font-family: 'Nunito Sans' , extra-bold; 
  font-size: 0.875rem;
  color: #3b3a3a;
  font-weight: 800;
}

/*--------------------------------------------------------------
# Background IMG
--------------------------------------------------------------*/

header {
  background: url(/img/img/inicio/inicio.png);
  height: 100vh;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 60%;
}

/*--------------------------------------------------------------
# Background IMG (Responsive)
--------------------------------------------------------------*/

@media (max-width: 800px) {
  header {
      
      background-size:cover;
      background-image:  url(/img/img/inicio/inicio2.png);
      background-repeat: no-repeat;
      background-position: 60%;
  }
}

.header .nav {
  background-color: transparent !important;
}

/*--------------------------------------------------------------
# Navegador Style
--------------------------------------------------------------*/

#navbarSupportedContent a{
  position: relative;
  font-family: 'Nunito Sans', semi-bold;
  font-weight: 600;
  color: #ffffff;
  margin: 50px 10px;
}
#navbarSupportedContent a:after{
  position: absolute;
  bottom: 2px;
  left: 0px;
  width: 100%;
  height: 3px;
  background-color: #DDA854;
  content: "";
  opacity: 0;
  transition: opacity 0.3s ease 0s, transform 0.3s ease 0s;
  transform: translateY(5px);
}

#navbarSupportedContent a:hover:after{
  opacity:1;
  transform: translateY(2.5px)
}

.navbar-toggler-icon svg{
  width: 140%;
  color: #DDA854;
  pointer-events: none;
  left: 15 px;
}

/*--------------------------------------------------------------
# Scroll Up
--------------------------------------------------------------*/

#myBtn {
  display: none; 
  position: fixed; 
  bottom: 10px; 
  right: 15px; 
  z-index: 300; 
  border: none; 
  outline: none; 
  background-color: rgb(255, 255, 255); 
  color: white; 
  cursor: pointer; 
  padding: 10px; 
  border-radius: 5px; 
  box-shadow: 0px 0px 6px #e7e7e7;
  font-size: 30px; 
}

#myBtn:hover {
  background-color: rgb(255, 255, 255); 
}

#myBtn i {
  width: 100%;
  color: #11153a;
  pointer-events: none;
  position: center;
}

/*--------------------------------------------------------------
# Servicios 
--------------------------------------------------------------*/

#servicios{
  background-color: #f7f7f7;
}

#servicios h1{
  color: #0A192C;
}
.service-box {
	padding: 30px;
	background: #fff;
	box-shadow: 0 0 15px 0 rgba(0, 0, 0, .07);
}

.service-icon {
	float: left;
}

.service-icon i{
	border-radius: 50%;
	color: #0f315e;
	transition: all 0.4s ease 0s;
	display: inline-block;
}
.service-content {
	overflow: hidden;
	padding-left: 35px;
}
.service-content h3 {
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 12px;
	color: #DDA854;
}
.service-content p {
	margin: 0;
}

/* (Responsive) Tablet desktop :768px. */
  @media (min-width: 768px) and (max-width: 991px) {
  .navbar-toggler {
    padding: 8px;
    border-radius: 2px;
    border: 2px solid #fff;
    width: 45px;
    height: inherit;
    position: relative;
    padding-bottom: 10px;
  }
  .service-icon {
    float: none;
  }
  .service-box {
    text-align: center;
  }
  .service-content {
    padding-left: 0;
    margin-top: 25px;
  }
}
  
/* small mobile :320px. */
  @media (max-width: 767px) {
  .navbar-toggler {
    padding: 8px;
    border-radius: 2px;
    border: 2px solid #fff;
    width: 45px;
    height: inherit;
    position: relative;
    padding-bottom: 10px;
  }
  .service-icon {
    float: none;
  }
  .service-box {
    text-align: center;
  }
  .service-content {
    padding-left: 0;
    margin-top: 25px;
  }
}

.mb-50 {
	margin-bottom: 50px;
}

/*--------------------------------------------------------------
# Skills
--------------------------------------------------------------*/

.background-image{
  background-image: url(/img/img/skills/robert-haverly-unsplash.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.skills h4{
 color: #f7f7f7;
 font-family: 'Nunito Sans',regular;
 font-weight: 400;
}

.skills h3{
  color: #f7f7f7;
 }

/*-- Porcentaje Circular --*/

.progress{
  width: 150px;
  height: 150px;
  line-height: 150px;
  background: none;
  margin: 0 auto;
  box-shadow: none;
  position: relative;
}

.progress:after{
  content: "";
  border-radius: 50%;
  border: 15px solid #ffffff;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.progress > span{
  width: 50%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  top: 0;
  z-index: 1;
}

.progress .progress-left{
  left: 0;
}

.progress .progress-bar{
  width: 100%;
  height: 100%;
  background: none;
  border-width: 15px;
  border-style: solid;
  position: absolute;
  top: 0;
}

.progress .progress-left .progress-bar{
  left: 100%;
  border-top-right-radius: 80px;
  border-bottom-right-radius: 80px;
  border-left: 0;
  transform-origin: center left;
  -webkit-transform-origin: center left;
}

.progress .progress-right{
  right: 0;
}

.progress .progress-right .progress-bar{
  left: -100%;
  border-top-left-radius: 80px;
  border-bottom-left-radius: 80px;
  border-right: 0;
  transform-origin: center right;
  -webkit-transform-origin: center right;
  animation: loading-1 1.8s linear forwards;
}

.progress .progress-value{
  width: 100%;
  height: 100%;
  font-size: 24px;
  color: #ffffff;
  text-align: center;
  position: absolute;
}

/* Circulo 1 */

.progress.circulo1 .progress-bar{
  border-color: #ffa618;
}

.progress.circulo1 .progress-left .progress-bar{
  animation: loading-2 1.5s linear forwards 1.8s;

}

@keyframes loading-1 {
  0%{
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100%{
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
  }
}

@keyframes loading-2 {
  0%{
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100%{
    transform: rotate(162deg);
    -webkit-transform: rotate(162deg);
  }
}

/* Circulo 2 */

.progress.circulo2 .progress-bar{
  border-color: rgb(255, 166, 0);
}

.progress.circulo2 .progress-left .progress-bar{
  animation: loading-3 1s linear forwards 1.8s;
}

@keyframes loading-3 {
  0%{
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100%{
    transform: rotate(126deg);
    -webkit-transform: rotate(126deg);
  }
}

/* Circulo 2 */

.progress.circulo3 .progress-bar{
  border-color: #ffa618;
}

.progress.circulo3 .progress-left .progress-bar{
  animation: loading-4 1s linear forwards 1.8s;
}

@keyframes loading-4 {
  0%{
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100%{
    transform: rotate(108deg);
    -webkit-transform: rotate(108deg);
  }
}

/* Circulo 4 */

.progress.circulo4 .progress-bar{
  border-color: rgb(255, 166, 0);
}

.progress.circulo4 .progress-left .progress-bar{
  animation: loading-5 1.8s linear forwards 1.8s;
}

@keyframes loading-5 {
  0%{
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100%{
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
  }
}

/*--------------------------------------------------------------
# PORTAFOLIO
--------------------------------------------------------------*/

.container-filter {
  margin-top: 0;
  margin-right: 0;
  margin-left: 0;
  margin-bottom: 30px;
  padding: 0;
  text-align: center;
}

.container-filter li {
  list-style: none;
  display: inline-block;
}

.container-filter a {
  display: block;
  font-family: 'Nunito Sans',semibold;
  font-weight: 600;
  font-size: 18px;
  margin: 10px 20px;
  text-transform: uppercase;
  cursor: pointer;
  line-height: 30px;
  transition: all 0.6s;
  border-bottom: 1px solid transparent;
  color: #0f2c0a !important;
}

.container-filter a:hover {
  color: #0f315e !important;
}

.container-filter a.active {
  color: #12325f !important;
  border-bottom: 3px solid #ffa618;
}

.item-box {
  position: relative;
  overflow: hidden;
  display: block;
}

.item-box a {
  display: inline-block;
}

.item-box .item-mask {
  background: none repeat scroll 0 0 rgba(234, 234, 234, 0.9);
  position: absolute;
  transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  top: 10px;
  left: 10px;
  bottom: 10px;
  right: 10px;
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
  text-align: center;
}

.item-box .item-mask .item-caption {
  position: absolute;
  width: 100%;
  bottom: 10px;
  opacity: 0;
}

.item-box .item-mask .item-caption p {
  font-family: 'Nunito Sans' , semibold;
  font-weight: 600;
  font-size: 35px;
  color: #0a3160;
}


.item-box .item-mask .item-caption p h6 {
  font-family: 'Nunito Sans', light;
  font-weight: 300;
  color: #414141;
}

.item-box:hover .item-mask {
  opacity: 1;
  visibility: visible;
  cursor: pointer !important;
}

.item-box:hover .item-caption {
  opacity: 1;
}

.item-box:hover .item-container {
  width: 100%;
}

/*--------------------------------------------------------------
# PROYECTOS
--------------------------------------------------------------*/
/* Icon Back Page */
.back-page i {
 font-size: 65px;
}

/* Footer Proyects */
.footer-proyects{
 background-color: #0A192C;
}

/*--------------------------------------------------------------
# CLIENTES
--------------------------------------------------------------*/

body{
  align-items: center;
  justify-content: center;
}

.carousel {
  margin: auto;
  position: relative;
  overflow: hidden;
  width: auto;
}

.carousel__slider {
  position: relative;
  display: flex;
  align-items: center;
  width: auto;
  height: 100px;
}

.carousel__list {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.carousel__item {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 150px;
  height: 150px;
  cursor: pointer;
}

.carousel__item:hover {
  transform: scale(1.2);
}

h4{
  font-family: 'Nunito Sans' , bold;
  font-size: 25px;
  font-weight: 700;
}

.underline {
  color: #ffffff;
  display: inline-block;
  position: relative;
}

.underline:after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #DDA854;
  transform-origin: bottom right;
  transition: transform 0.6s ease-out;
}

.underline:hover:after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

.back-img{
  background-image: url(/img/img/clientes/background.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

/*--------------------------------------------------------------
# TESTIMONIALS
--------------------------------------------------------------*/

.back-color {
  background-color: #ffffff;
}

.testimonials {
  padding: 40px 0;
}

.card{
  background-color: #0A192C;
}
.testimonials .card {
  border-bottom: 5px #ffa618 solid !important;
  transition: 0.5s;
  margin-top: 60px;
}
.testimonials .card i {
  background-color: #ffffff;
  color: #0A192C;
  width: 75px;
  height: 75px;
  line-height: 75px;
  margin: -40px auto 0 auto;
}

.card-text {
  font-family: 'Nunito Sans' , extra-light;
  font-size: 18px;
  color: #ffffff;
}

.blockquote-footer{
  font-family: 'Nunito Sans' , extra-light;
  font-size: 18px;
  color: #DDA854;
}

/*--------------------------------------------------------------
# FORMULARIO DE CONTACTO
--------------------------------------------------------------*/

.section-p {
  padding: 80px 0; }
  
.section-p .section-head h2 {
  margin-top: -6px; }

.btn-4{
  font-size: 17px;
  background: #0A192C;
  color: #fff;
  padding: 4px 20px;
  border: 1px solid #0A192C;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  border-radius: 20px;
  line-height: 30px;
  font-weight: 700;
  display: inline-block;
  cursor: pointer;
}

.btn-4:hover{
  color: #0A192C;
  background: #ffa618;
  border: 1px solid #ffa618
}

.btn-4 {
  font-size: 18px;
  line-height: 28px;
  border-radius: 4px;
  padding: 4px 22px;
}

@media only screen and (max-width: 1199px) {
  .btn-4 {
    font-size: 16px; }

  .btn-4 {
    font-size: 19px;
    line-height: 29px;
    padding: 8px 36px; } 
}

@media only screen and (max-width: 991px) {
  .btn-4 {
    font-size: 16px;
    line-height: 26px;
    padding: 7px 35px; } 
}

@media only screen and (max-width: 991px) {
  .btn-4 {
    padding: 5px 25px;
    font-size: 15px; }

  .btn-4 {
    font-size: 15px;
    line-height: 25px;
    padding: 4px 28px; }
}

#service-part {
  position: relative;
}
  
#service-part::after {
  position:absolute;
  content: '';
  width: 50%;
  height: 100%;
  top: 0;
  right: 0;
  background-image: url(/img/img/formulario/yk3HcsE.png)
  
}
  
.service-left {
  padding: 60px 30px;
  position: relative;
  z-index: 5;
  background: #fff;
  border-radius: 5px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  -o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

.service-left h2 span {
  color: #ffa618;
}

.service-left form input,
.service-left form textarea {
  border: 0;
  border-radius: 0;
  border-bottom: 1px solid #0A192C;
  font-size: 16px;
  margin-bottom: 10px;
  position: relative;
}

.service-left form input:focus,
.service-left form textarea:focus {
  box-shadow: none;
}

.service-left form .form-item {
  position: relative;
}
   
.service-left {
  margin-right: -60px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .service-left {
    margin-right: -135px; }

  .why-item-des h3 {
    font-size: 24px; }
  .why-item-des p {
    font-size: 14px;
    line-height: 24px; }
  .why-item-des a.font-size-15 {
    font-size: 14px;
    line-height: 24px; }

  #service-part .section-head {
    margin-bottom: 28px; }
}

@media only screen and (min-width: 992px) {
  .whyus {
    padding-left: 60px; }

  .service-left {
    margin-right: -55px; }

  .whyus .why-item a {
    font-size: 14px;
    line-height: 24px; }
}

@media only screen and (min-width: 768px) {
  #service-part .section-head {
    margin-bottom: 20px; }

  .service-left {
    padding: 50px 30px 60px; }

  .whyus .why-item {
    padding-left: 130px; }
    .whyus .why-item .why-item-img {
      height: 100px;
      width: 100px; }
}

@media only screen and (max-width: 991px) {
  .service-left {
    margin-right: 0; }

  .why-item-des p {
    font-size: 14px;
    line-height: 24px; }
  .why-item-des a {
    font-size: 14px; }
}

@media only screen and (max-width: 767px) {
  #service-part {
    background: url(../images/bg/service-bg.png) no-repeat;
    background-position: center;
    background-size: cover; }
    #service-part::after {
      display: none; }
    #service-part::before {
      display: none; }

  .service-left {
    padding: 50px 15px 60px; }
}

/*--------------------------------------------------------------
# FOOTER
--------------------------------------------------------------*/

.footer{
  background-color: #0A192C;
}

.footer-proyects{
  background-color: #0A192C;
}

/*--------------------------------------------------------------
# PROYECTS GENERAL
--------------------------------------------------------------*/

.single-project{
	text-align: center;
	margin-top: 40px;
}

.tag{
	color: #0A192C;
	font-size: 1.2em;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 3.5px;
}

.single-project h1{
	color: #DDA854;
	font-size: 6em;
	letter-spacing: 2px;
	padding: 30px 0 30px 0;
}

.single-content h1{
  color: #0c223f;
}

/*-------------------------------------------------*/
/* =  Single Project page
/*-------------------------------------------------*/

section.single-project-section .single-project-box > h1 {
  margin-bottom: 70px;
}
section.single-project-section .single-project-box img {
  width: 100%;
  margin-bottom: 35px;
}
section.single-project-section .single-project-box .single-content {
  padding: 30px 0 65px;
}
section.single-project-section .single-project-box .single-content h1 {
  font-size: 24px;
  font-weight: 600;
  letter-spacing: 0;
}
section.single-project-section .single-project-box .single-content p {
  font-family: 'Nunito Sans'; 
  color: #5f5f5f;
  font-size: 18px;
  margin-bottom: 25px;
  font-weight: 400;
}
section.single-project-section .single-project-box .single-content ul.detail-list {
  margin: 0;
  padding: 0;
  margin-bottom: 25px;
}
section.single-project-section .single-project-box .single-content ul.detail-list li {
  list-style: none;
  color: #5f5f5f;
  font-family: 'Nunito Sans', light;
  font-weight: 300;
  line-height: 24px;
  margin: 0 0 10px;
  font-size: 18px;
}
section.single-project-section .single-project-box .single-content ul.detail-list li span {
	color: #DDA854;
  font-family: 'Nunito Sans', semibold ;
  font-weight: 600;
}
section.single-project-section .single-project-box div.share-box {
  text-align: center;
  padding-top: 65px;
}
section.single-project-section .single-project-box div.share-box ul.share-list {
  margin: 0;
  padding: 0;
}
section.single-project-section .single-project-box div.share-box ul.share-list li {
  display: inline-block;
  margin: 0 2px;
}
section.single-project-section .single-project-box div.share-box ul.share-list li a {
  display: inline-block;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  width: 40px;
  height: 40px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  border: 2px solid #191919;
  text-align: center;
  line-height: 36px;
  font-size: 14px;
  color: #b60000;
}

section.single-project-section .single-project-box div.share-box ul.share-list li a i {
  color: #0c223f;
}


section.single-project-section .single-project-box div.share-box ul.share-list li a:hover {
  background: #0c223f;
  border: 2px solid ;
  background: #DDA854;
  color: #ffffff;
}

